.footer-container {
    background-color: rgb(168, 253, 165);
    padding: 2rem 0 2rem 0;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footer-subscription {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 24px;
    padding: 24px;
    color:black;
}

.footer-subscription > p {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

}

.footer-title {
    margin-bottom: 20px;
    font-size: 24px;
    margin-top: -40px
}

.footer-text {
    margin-bottom: 20px;
    font-size: 16px;
}

.footer-input {
    padding: 8px 20px;
    border-radius: 2px;
    margin-right: 10px;
    outline: none;
    border: none;
    font-size: 10px;
    margin-bottom:16px;
    border: 1px solid rgb(3, 3, 3)
}
.footer-input p {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 14px;
    margin-bottom: 10px;
}
.footer-links {
    width: 100%;
    max-width: 1000px;
    display: flex;
    justify-content: center;
    margin-top: -40px;
}

.footer-link-wrapper {
    display: flex;

}

.footer-link-items {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 16px;
    text-align: left;
    width: 160px;
    box-sizing: border-box;
}

.footer-link-items h2 {
    margin-bottom: 16px;
    }
 

.footer-link-items > h2 {
    color:black;
}

.footer-link-items a {
    color:black;
    text-decoration: none;
    margin-bottom: 8px;
}

.footer-link-items a:hover {
    color: black;
    transition: 0.3s ease-out;
}

.footer-form h2 {
    margin-bottom: 32px;
}

.footer-input::placeholder {
    color:blue;
}

/* Social Icons */

.social-icons {
    color:rgb(3, 3, 3);
    font-size: 24px;

}

.social-media {
    max-width: 1000px;
    width: 100%;
}

.social-media-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    max-width: 1000px;
    margin: 40px auto 0 auto;
}

.social-icons {
    display: flex;
    justify-content: space-between;
    align-items:center;
    width: 240px;
    background: crimson;
}

.social-logo {
    color: black;
    justify-self:start ;
    cursor: pointer;
    text-decoration: none;
    font-size: 2rem;
    display:flex;
    align-self: center;
    margin-bottom: 16px;
}

.website-right {
    color: black;
    margin-bottom: 16px;
}

@media screen and (max-width: 820px) {
    .footer-links {
        padding-top: 2rem;
    }

    .footer-input {
        width: 100%;
    }

    .btn {
        width: 100%;
    }

    .footer-link-wrapper {
        flex-direction: column;
    }

    .social-media-wrap {
        flex-direction: column;
    }
}